/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ GLOBAL STYLE  ]--------------------------------------------------------------------- */

/* 
		These styles can be customised to suit design requirements.
		They are applied to content through the word editor.
		They will also be applied to elements in other modules.
		Do not change class names. Alter attributes as required.
		COPY ALL to FTBDesign.css
*/

.Caption-Left {
	text-align: left;
}
.Caption-Right {
	font-style: italic;
	text-align: right;
}
.Detail-Cost {
	background: url(/Templates/CampAmerica/_images/icon_cost.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Email {
	background: url(/Templates/CampAmerica/_images/icon_mail.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Fax {
	background: url(/Templates/CampAmerica/_images/icon_fax.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-PDFLink {
	background: url(/Templates/CampAmerica/_images/icon_pdf.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Phone {
	background: url(/Templates/CampAmerica/_images/icon_phone.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Post {
	background: url(/Templates/CampAmerica/_images/icon_post.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Skype {
	background: url(/Templates/CampAmerica/_images/icon_skype.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-SMS {
	background: url(/Templates/CampAmerica/_images/icon_mobile.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-WebLink {
	background: url(/Templates/CampAmerica/_images/icon_link.gif) no-repeat center left;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.List .ListItem {
    margin: 0 0;
    padding: 0.1em 0;
    display: block;
    width: auto;
}
.FAQ-Question {
	padding: 5px;
	margin: 0px 0px 0px 0px;
	background: #41AEEF;
	color: #ffffff;
	font-weight:600;
	font-size: 16px;
	position:relative;
	display:block;
	padding: 10px 10px 10px 55px;
	  -webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
	cursor:pointer;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d32c1f+0,d32c1f+20,41aeef+20,41aeef+99 */
	background: rgb(211,44,31); /* Old browsers */
	background: url(/Templates/CampAmerica/_images/icon_faq.png) left 13px top 12px no-repeat, -moz-linear-gradient(left,  rgba(211,44,31,1) 0%, rgba(211,44,31,1) 45px, rgba(65,174,239,1) 45px, rgba(65,174,239,1) 99%); /* FF3.6-15 */
	background: url(/Templates/CampAmerica/_images/icon_faq.png) left 13px top 12px no-repeat,  -webkit-linear-gradient(left,  rgba(211,44,31,1) 0%,rgba(211,44,31,1) 45px,rgba(65,174,239,1) 45px,rgba(65,174,239,1) 99%); /* Chrome10-25,Safari5.1-6 */
	background: url(/Templates/CampAmerica/_images/icon_faq.png) left 13px top 12px no-repeat,  linear-gradient(to right,  rgba(211,44,31,1) 0%,rgba(211,44,31,1) 45px,rgba(65,174,239,1) 45px,rgba(65,174,239,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:  url(/Templates/CampAmerica/_images/icon_faq.png) left 13px top 12px no-repeat, progid:DXImageTransform.Microsoft.gradient( startColorstr='#d32c1f', endColorstr='#41aeef',GradientType=1 ); /* IE6-9 */
}
.FAQ-Question:hover,
.FAQ-Question.active {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d32c1f+0,d32c1f+20,41aeef+20,41aeef+99 */
	background: rgb(211,44,31); /* Old browsers */
	background: url(/Templates/CampAmerica/_images/icon_faq.png) left 13px top 12px no-repeat, -moz-linear-gradient(left,  rgba(211,44,31,1) 0%, rgba(211,44,31,1) 45px, rgba(39, 59, 154, 1) 45px, rgba(39, 59, 154, 1) 99%); /* FF3.6-15 */
	background: url(/Templates/CampAmerica/_images/icon_faq.png) left 13px top 12px no-repeat,  -webkit-linear-gradient(left,  rgba(211,44,31,1) 0%,rgba(211,44,31,1) 45px,rgba(39, 59, 154, 1) 45px,rgba(39, 59, 154, 1) 99%); /* Chrome10-25,Safari5.1-6 */
	background: url(/Templates/CampAmerica/_images/icon_faq.png) left 13px top 12px no-repeat,  linear-gradient(to right,  rgba(211,44,31,1) 0%,rgba(211,44,31,1) 45px,rgba(39, 59, 154, 1) 45px,rgba(39, 59, 154, 1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:  url(/Templates/CampAmerica/_images/icon_faq.png) left 13px top 12px no-repeat, progid:DXImageTransform.Microsoft.gradient( startColorstr='#d32c1f', endColorstr='#41aeef',GradientType=1 ); /* IE6-9 */

}
.FAQ-Question + div{
  margin:1em 0 0 0;
}
.FAQ-Answer {
	margin-top: 5px;
	padding-left: 30px;
	padding-bottom: 5px;
}
.Highlight-Top {
	padding: 5px 0px;
	margin: 20px 0px 0px 0px;
	border-bottom: 1px solid #999999;
}
.Highlight-Bottom {
	margin-top: 5px;
	padding-bottom: 5px;
}
.Highlight-Small {
	font-size: 1.1em;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	padding: 1em 2em;
	margin: 10px 0;
}
.Highlight-Medium {
	text-align: center;
	background-color: #DBDBDB;
	padding: 1em 2em;
	margin: 10px 0;
}
.Highlight-Large {
	color: #fff;
	margin-bottom: 0.9em;
	padding: 1em 2em;
	background-color: #273B9A;
	margin: 10px 0;
}
.Highlight-Large a {
	color: #fff;
}
.HighlightLink {
	background: url(/Templates/CampAmerica/_images/icon_tick.gif) no-repeat 0.3em 0.6em;
	padding: 0.6em 2em 0.6em 2em;
	clear: both;
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
}
.Quote {
	color: #273B9A;
	margin: 0px 10px 20px 0px;
	padding: 20px 20px 30px 85px;
	font-family: 'omnessemibold', sans-serif;
	border-radius:16px;
	border: #eee 10px solid;
	font-size: 1.1em;
	background: #fafafa url(/Templates/CampAmerica/_images/quote.png) no-repeat 18px 10px;
}
.Quote2 {
	color: #273B9A;
	font-family: Georgia, Times, serif;
	padding: 20px;
	margin: 20px 0px;
	border: #eee 10px solid;
	background: #fafafa;
	font-size: 1.2em;
	font-family: 'omnessemibold', sans-serif;
	border-radius:16px;
}
.Quote2 a {
	color: #00AFAA;
	font-weight: bold;
}